<div class="class4col" col-0="svt nb">

  SvTr   Description              Remarks
  ------ ------------------------ ---------------------------------------------------------------------
  ◌̈      front (rounded) vowel    
  ◌̮      back (unrounded) vowel   [a̮]{.svt} = [ɑ]{.ipa} vs. [a]{.svt} = [ɒ]{.ipa}
  ◌̑      central vowel            
  ◌̊      more rounded vowel       [ů]{.svt} = [o]{.svt} = [u]{.ipa}. [å]{.svt} = [o]{.ipa}
  ◌̣      more closed vowel        with vowel
  ◌̨      more open vowel          
  ◌̥      syllabic                 
  ◌̯      non-syllabic             with vowel
  ◌◌/◌̄   long                     
  ◌̆      short                    
  ◌′/◌̱   stressed                 with vowel. [e′t]{.svt} = [ˈeːt]{.ipa}; [ett′]{.svt} = [ˈetː]{.ipa}
  å      [o]{.ipa}                
  ą̊      [ɔ]{.ipa}                
  a      [ɒ]{.ipa}                
  a̮      [ɑ]{.ipa}                
  ȃ      [a]{.ipa}                
  o      [u]{.ipa}                
  u      [ʉ]{.ipa}                
  ȗ      [ɵ]{.ipa}                
  ȏ      [ɞ]{.ipa}                
  y      [y]{.ipa}                
  ö      [ø]{.ipa}                
  ạ̈ /ę   [ɛ]{.ipa}                
  ą̈      [æ]{.ipa}                

</div>

<div class="class4col" col-0="svt nb" col-1="svt nb" col-2="svt nb">

  SvTr   Examples   SvTrD     Description                                 Remarks
  ------ ---------- --------- ------------------------------------------- --------------------------------------------------
  ◌h     th gh      ◌̱/◌̄/◌̵     non-sibilant fricative                      
  ◌h     sh         ◌̌         palatoalveolar                              [č]{.svt} = [tš]{.svt} = [tʃ]{.ipa}. ǰ = dž = dʒ
  ◌hj    shj        ◌́         alveopalatal                                
                    ◌̮         velar(ized)                                 r̮ = ʀ
                    ◌̯         more front                                  
                    ◌̣         more back                                   
                    ◌̇         approximant                                 
  h◌     hl         ◌̭         voiceless                                   
                    ◌̬         voiced                                      
  ◌·h    t·h        ʰ         aspirated                                   
  ◌·j    t·j        ʲ         palatalized                                 
  r◌     rt         ʳ◌/◌ʳ/◌̣   retroflex (sublaminopostalveolar)           
  l◌     lt         ˡ◌        cacuminal                                   
  r                           rhotic tap or approximant                   
  rr                          trill                                       
                    ṙ         alveolar approximant                        
                    r̆         alveolar tap                                
                    r̄         alveolar trill                              
                    r̮         uvular approximant or trill                 
                    ṙ̮         uvular approximant                          
                    r̮̄         uvular trill                                
  ll                l̮         velar(ized) lateral                         
  tj                ţ         Swedish [tj]{.og} = [ś]{.svt} = [ɕ]{.ipa}   
  sj                ş         Swedish [sj]{.og} = [ḵ/š]{.svt}             



</div>
